<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ba11002ee7193530e9b660e59027fef">
  <dict>
    <!--2023-11-17 14:33:08.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:28.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:56:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
